﻿@media all and (min-width: 1281px) {
    .home-page .topic-block {
        width: 88%;
        max-width: 1354px
    }
    .full-width.hero .in {
        width: 88%
    }
    .home-n-business-content {
        width: 88%
    }
    .blog-container {
        width: 88%
    }
    .full-width.hpc .in {
        width: 88%
    }
    .footer .foot-container {
        width: 88%
    }
    .header-selectors-wrapper,
    .header-upper {
        width: 88%;
        max-width: 1354px
    }
    .header-menu {
        margin: 0 auto !important;
        padding: 0 !important;
        color: #fff;
        background-color: transparent;
        max-width: 1354px !important
    }
    .header-logo {
        padding-right: 20px
    }
    .header-links li+li {
        padding-left: 20px
    }
    .footer-upper {
        padding-left: 6vw
    }
    .footer-middle {
        padding: 0 6vw 0 4.5vw
    }
    .footer-lower .theme-selector {
        margin-top: 0
    }
    .footer-lower>div:before {
        margin-right: 15px
    }
    .footer-lower>div,
    .footer-lower>div.theme-selector {
        margin-left: 15px
    }
    .newsletter-email {
        margin: 0
    }
    .theme-selector {
        margin-top: 0
    }
    .center-1 .home-page .nop-jcarousel.manufacturer-grid {
        max-width: 1354px !important;
        margin: 0 auto !important
    }
    .small-products {
        margin: 70px 0 0 !important;
        padding: 0
    }
    .small-products .item-box {
        max-height: 150px
    }
    .small-products .item-box .product-item>div:first-child {
        width: 150px
    }
    .small-products .item-box .details {
        padding: 27px 5%;
        width: calc(100% - 150px)
    }
    .two-row-carousels .product-grid .title {
        font-size: 26px
    }
    .two-row-carousels>div {
        float: left;
        width: 47%
    }
    .two-row-carousels>div:nth-child(2) {
        margin-left: 6%
    }
    .two-row-carousels>div:only-child {
        width: 100%
    }
    .two-row-carousels .slick-slide {
        min-height: 301px
    }
    .two-row-carousels .slick-next,
    .two-row-carousels .slick-prev {
        bottom: 132px
    }
    .side-2 {
        width: 24%
    }
    .center-2 {
        width: 73%
    }
    .html-account-page .side-2 {
        width: 280px
    }
    .html-account-page .page-title {
        padding: 0 0 0 280px
    }
    .news-list-homepage .news-item {
        padding: 40px
    }
    .html-account-page .center-2 {
        width: calc(100% - 280px);
    }
    .home-page-advantages {
        padding: 35px 7%;
        margin: -70px -6vw 70px
    }
    .advantages-item {
        padding: 0 2%
    }
    .product-list .item-box .btn-wrapper .button-2 {
        width: 32px;
        height: 48px;
        border-radius: 2px
    }
    .center-2 .product-list .item-box .add-info {
        width: 100%
    }
    .block .listbox {
        padding: 12px 10px
    }
    .product-details-page .breadcrumb {
        text-align: left
    }
    .full-description,
    .product-specs-box {
        margin: 0 0;
        padding: 40px 6vw
    }
    .mobile-name-holder {
        display: none
    }
    .gallery {
        float: left;
        width: 30%;
        max-width: none
    }
    .gallery .picture {
        max-width: 500px
    }
    .gallery .thumb-item {
        max-width: 22%
    }
    .product-name h1 {
        font-size: 28px
    }
    .overview {
        position: relative;
        float: right;
        width: 68%;
        padding-right: 0;
        margin-left: 0;
        text-align: left
    }
    .overview .delivery {
        margin-bottom: 15px
    }
    .product-details-page .overview .submit-ticket {
        display: inline-block;
        margin-left: 5px;
        margin-left: 0;
        width: auto;
        float: left
    }
    .next-prev-wrapper .next-prev-container {
        width: 88%
    }
    .overview .submit-ticket button {
        font-size: 15px;
        width: 100%;
        height: 48px;
        padding: 1px 25px 5px 25px !important
    }
    .overview .short-description {
        padding: 0
    }
    .overview .breadcrumb {
        margin-bottom: 25px
    }
    .overview .prices {
        margin: 50px 0 25px
    }
    .overview .add-to-cart {
        display: block;
        margin: 0 auto;
        max-width: none
    }
    .overview .add-to-wishlist {
        display: block;
        width: 100%;
        margin-left: 0
    }
    .overview .add-to-wishlist button {
        width: 100%;
        font-size: 13px
    }
    .overview .add-to-wishlist button:before {
        margin-right: 10px
    }
    .grouped-product-box label {
        display: block
    }
    .product-variant-line {
        font-size: 0;
        text-align: left
    }
    .variant-picture {
        display: inline-block;
        vertical-align: middle;
        float: none;
        margin-bottom: 0
    }
    .variant-picture+.variant-overview {
        position: relative;
        display: inline-block;
        vertical-align: middle;
        float: none;
        margin-bottom: 0;
        width: calc(100% - 350px);
        margin-left: 20px;
        text-align: left
    }
    .variant-info>div:last-child {
        margin-bottom: 0
    }
    .variant-info {
        display: inline-block;
        margin-right: 20px;
        width: calc(100% - 320px);
        vertical-align: middle
    }
    .variant-overview .tax-shipping-info {
        text-align: center
    }
    .product-variant-box {
        display: inline-block;
        vertical-align: middle;
        width: 300px;
        text-align: center
    }
    .product-prices-box>div:first-child {
        border: 0 solid #eee;
        border-radius: 0;
        padding: 0 0 0 0;
        box-shadow: 0 0 0 0 #eee
    }
    .attributes-wrapper {
        border: none;
        padding: 0;
        max-width: none
    }
    .attributes-wrapper>div {
        padding: 0;
        margin-left: 0
    }
    .attributes {
        max-width: 320px
    }
    .attributes dt,
    .attributes dd {
        text-align: left
    }
    .overview .stock {
        display: block;
        border-radius: 0 0 0 0;
        margin: 0;
        background-color: #fff;
        color: #008000
    }
    .breadcrumb li>a,
    .breadcrumb li>span,
    .breadcrumb li>strong {
        margin: 0 6px 0 0
    }
    .breadcrumb .delimiter {
        margin-right: 0
    }
    .overview .product-name {
        display: block;
        width: 100%
    }
    .product-reviews-overview {
        margin-bottom: 15px
    }
    .overview .reviews-and-compare {
        float: right;
        text-align: right;
        width: 40%;
        margin: 0
    }
    .overview .compare-products {
        margin: 0
    }
    .product-review-box {
        margin: 2px 0 5px 0
    }
    .ui-tabs .inputs label {
        margin-bottom: 10px;
    }
    .product-social-label {
        margin: 0 10px 0 0
    }
    .product-social-sharing {
        display: inline-block
    }
    .product-review-item {
        padding: 40px 3%
    }
    .wishlist-page .share-info {
        margin: 70px 0 50px
    }
    .compare-products-page .page-body {
        margin: 0
    }
    .compare-products-table td {
        padding: 8px
    }
    .compare-products-table tr td:first-child {
        min-width: 200px;
        max-width: 200px
    }
    .compare-products-page .clear-list {
        width: 200px
    }
    .order-progress a {
        width: 180px
    }
    .cart-collaterals>div {
        float: none;
        width: 100%;
        margin: 0 0 10px
    }
    .shopping-cart-page form {
        overflow: hidden
    }
    .shopping-cart-page form:after {
        content: "";
        display: block;
        clear: both
    }
    .shopping-cart-page .product-grid {
        clear: both;
        margin-bottom: 45px
    }
    .shopping-cart-page .table-wrapper {
        float: left;
        clear: left;
        width: 70%
    }
    .shopping-cart-page .cart-footer {
        float: right;
        clear: right;
        width: calc(30% - 30px)
    }
    .cart-footer>div,
    .cart-footer>div>div {
        display: block;
        width: 100%
    }
    .new-comment,
    .comment-list {
        margin-left: -6vw;
        margin-right: -6vw
    }
    .ui-tabs .ui-tabs-panel {
        margin: 0 -6vw;
        padding: 50px 7%
    }
    .profile-page .topic-title,
    .profile-page .topic-data {
        width: 18%
    }
    .profile-page .topic-body {
        margin-left: 20%
    }
    .spc-header .title {
        font-size: 48px !important
    }
    .search-box {
        display: inline-block;
        font-size: 0;
        background: none !important;
        border-radius: 4px;
        width: 80% !important
    }
    #small-search-box-form label {
        left: 0;
        font-size: 16px;
        color: #95c639;
        font-weight: bold;
        float: left;
        top: 13px;
        position: absolute
    }
    /*.store-search-box span.search-box-text.narrow {
        width: calc(82% - 247px) !important;
        margin: 0 0 0 40% !important
    }*/
    .store-search-box .instantSearch {
        width: calc(100% - 250px) !important;
        margin: 0 0 0 250px !important
    }
    #small-search-box-form span.search-box-text .k-input {
        width: 100% !important
    }
    .search-box-select {
        width: 20% !important;
        border-radius: 3px 3px 3px 3px !important
    }
    .search-box .search-box-button {
        position: absolute;
        right: 0
    }
}
